### Hierarchy

- DateTimeRange

## Index

### Properties

- description
- getRange
- key

## Properties

### description

description: string

- Defined in packages/angular/src/date-time-picker/date-time-picker.component.ts:19

### getRange

getRange: () => [Date, Date]

- Defined in packages/angular/src/date-time-picker/date-time-picker.component.ts:20

#### Type declaration

- - (): [Date, Date]

  - #### Returns [Date, Date]

### key

key: any

- Defined in packages/angular/src/date-time-picker/date-time-picker.component.ts:18

Generated using TypeDoc